libfiu 0.95-3 source package in Ubuntu

Changelog

libfiu (0.95-3) unstable; urgency=medium

  * Use /bin/ls over "ls" in autopkgtest.

 -- Chris Lamb <email address hidden>  Fri, 18 Nov 2016 09:47:22 +0100

Upload details

Uploaded by:
lamby on 2016-11-18
Uploaded to:
Sid
Original maintainer:
lamby
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libfiu_0.95-3.dsc 2.0 KiB 535a6cc6f7e0a008f097bf32589cd42421f4b84d2082c2987b33f5ffc4874c37
libfiu_0.95.orig.tar.gz 59.6 KiB c18b3e38daf1d32fdeef671a3e1b3c5790670ee80ee149529cda16f0406b5a7f
libfiu_0.95-3.debian.tar.xz 5.0 KiB 81d198858fc9565918d0a09e35157c080f4edff1291ed85230d939944ef5190f

Available diffs

No changes file available.

Binary packages built by this source

fiu-utils: userspace fault injection framework (utilities)

 libfiu is a C library for fault injection. It provides functions to mark
 "points of failure" inside your code (the "core API"), and functions to
 enable/disable the failure of those points (the "control API").
 .
 This package contains the fiu-run, fiu-ls and fiu-ctrl utilities.

libfiu-dev: userspace fault injection framework (development libraries)

 libfiu is a C library for fault injection. It provides functions to mark
 "points of failure" inside your code (the "core API"), and functions to
 enable/disable the failure of those points (the "control API").
 .
 This package contains the development libraries and documentation in HTML and
 reStructuredText formats.

libfiu0: userspace fault injection framework

 libfiu is a C library for fault injection. It provides functions to mark
 "points of failure" inside your code (the "core API"), and functions to
 enable/disable the failure of those points (the "control API").
 .
 This package contains the libfiu shared library. To perform fault injection,
 you will require the "libfiu-dev" package.

libfiu0-dbgsym: debug symbols for package libfiu0

 libfiu is a C library for fault injection. It provides functions to mark
 "points of failure" inside your code (the "core API"), and functions to
 enable/disable the failure of those points (the "control API").
 .
 This package contains the libfiu shared library. To perform fault injection,
 you will require the "libfiu-dev" package.

python-fiu: userspace fault injection framework (Python bindings)

 libfiu is a C library for fault injection. It provides functions to mark
 "points of failure" inside your code (the "core API"), and functions to
 enable/disable the failure of those points (the "control API").
 .
 This package contains Python bindings to libfiu.

python3-fiu: userspace fault injection framework (Python 3 bindings)

 libfiu is a C library for fault injection. It provides functions to mark
 "points of failure" inside your code (the "core API"), and functions to
 enable/disable the failure of those points (the "control API").
 .
 This package contains Python 3 bindings to libfiu.